@charset "utf-8";

@media (max-width:1920px){
	html { font-size:57% !important; -webkit-text-size-adjust:100%; /* Prevent font scaling in landscape */ }
}

@media (max-width:1750px){
	html { font-size:62.5% !important; -webkit-text-size-adjust:100%; /* Prevent font scaling in landscape */ }

	/*** survey ***/
	.survey-link { top:5px; right:250px; }
}

@media (max-width:1800px){
	/*Wechselbild*/
	#dsmenuheader .gallery-wrapper { height:400px; padding-bottom:0; }
	#dsmenuheader.small .gallery-wrapper { height:330px; padding-bottom:0; }
	#dsmenuheader.smaller .gallery-wrapper { height:230px; padding-bottom:0; }
}

@media (max-width:1530px){
	#ajaxdiv { width:auto; max-width:none; }

	/*** survey ***/
	.survey-link { top:0; right:150px; }
}

@media (max-width:1400px){
	#responsive:before { content:'1400'; }

	/*Searchpanel*/
	#dscolumn1_2 .searchpanel > form > div { width:33.33%; }

	/*Item*/
	#dscolumn2_2 .item { width:100%; }

	/*Paging*/
	#dscolumn1_2 .paging > div { width:33.33%; }

	/*Produkte (view)*/
		.cprodukt.view .row { padding-right:30px; cursor:pointer; }
		.cprodukt.view .row .toggle { display:block; position:absolute; top:0; right:0; width:30px; height:30px; line-height:30px; text-align:center; }
		.cprodukt.view .row .toggle:before { content:"\f0d7"; font-family:FontAwesome; }
		.cprodukt.view .row.open { background-color:#bbb4a1 !important; color:#fff; }
		.cprodukt.view .row.open .toggle:before { content:"\f0d8"; font-family:FontAwesome; }
		.cprodukt.view .row .col.haupt,
		.cprodukt.view .row .col.sub,
		.cprodukt.view .row .col.stil { display:none; }
		.cprodukt.view .row .col.anlagegruppe { width:25%; }
		.cprodukt.view .row .col.waehrung { width:7%; }
		.cprodukt.view .row .col.ausgabepreis,
		.cprodukt.view .row .col.ruecknahmepreis,
		.cprodukt.view .row .col.aufgel_ertrag,
		.cprodukt.view .row .col.abschlusstag,
		.cprodukt.view .row .col.eingabeschluss { width:12%; }
		.cprodukt.view .row .col.valuta { width:8%; }

		/*Details*/
			.cprodukt.view .details { background-color:#eae8e3; border:1px #ccc solid; border-top-width:0; margin-bottom:10px; }
			.cprodukt.view .details > div { position:relative; min-height:20px; min-height:2rem; line-height:20px; line-height:2rem; padding:5px 5px 5px 150px; border-bottom:1px #ccc solid; }
			.cprodukt.view .details > div:last-of-type { border-bottom:0; }
			.cprodukt.view .details > div > label { position:absolute; top:5px; left:5px; width:145px; font-weight:600; }
			.cprodukt.view .details .haupt,
			.cprodukt.view .details .sub,
			.cprodukt.view .details .stil { display:block; }


}

@media (max-width:1300px){
	#responsive:before { content:'1300'; }

	/*Navigation*/
	#dsmenus > li { margin-left:5px; }
	#dsmenus > li > a { padding:0 10px; }

	/*Searchpanel*/
	.searchpanel > form > div { width:25%; }

	/*Item*/
	.item { width:25%; }

	/*Paging*/
	.paging > div { width:25%; }

}

@media (max-width:1200px){
	#responsive:before { content:'1200'; }

	/*Wecselbild*/
	#dsmenuheader .gallery-wrapper { height:400px; padding-bottom:0; }
	#dsmenuheader.small .gallery-wrapper { height:350px; padding-bottom:0; }

	/*Text über Galerie*/
	#textoverlay { bottom:0; }
	#textoverlay > div { font-size:21px; line-height:30px; }

	/*Userinfo*/
	#userinfo { bottom:0; }

	/*Searchpanel*/
	.searchpanel > form > div { width:33.33%; }

	/*Item*/
	.item { width:33.33%; }

	/*Paging*/
	.paging > div { width:33.33%; }

	/*Tabs*/
	.tabs > ul > li { width:25%; }

	/*Formular*/
	.checkboxCheck > div { width:33.33%; }

	/*Infoservice*/
	.cform.infoservice .f1_row { padding-right:0; }
	.cform.infoservice .f1_row .custominput { padding-bottom:50px; }
	.cform.infoservice .f1_row button,
	.cform.infoservice .f1_row a.btn { top:auto; bottom:10px; width:130px; margin-bottom:0; }
	.cform.infoservice .f1_row button { right:140px; }

	/*Downloads (Säulen)*/
	.cdownload.viewsaeulen ul.download { margin-left:0; }
	.cdownload.viewsaeulen ul.download > li { float:none; width:auto; padding-left:0; }
	.cdownload.viewsaeulen ul.download > li:not(:last-of-type) > span,
	.cdownload.viewsaeulen ul.download > li:not(:last-of-type) > a:not(.dsbutton) { border-bottom-width:1px; }

	/*Produkt Filter*/
	.cprodukt.view .searchpanel > form > div.export { width:16.66%; }

	/*Produkt (form)*/
		.cprodukt.form .row .col.waehrung { width:70px; }
		.cprodukt.form .row .col.anlagegruppe { width:calc(39% - 70px); }
		.cprodukt.form .row .col.valuta { display:none; }

	/*Mitglieder (viewdet)*/
	.cfirmen.viewdet .tabs > ul > li { width:50%; }
	.cfirmen.viewdet .row .col { float:none; }
	.cfirmen.viewdet .row .col.name,
	.cfirmen.viewdet .f1_col2of2 .row .col.name { width:auto; padding-bottom:0; }
	.cfirmen.viewdet .row .col.value,
	.cfirmen.viewdet .f1_col2of2 .row .col.value { width:auto; padding-top:0; }

}

@media (max-width:1120px){
	/*Logo*/
	#logo { width:93px; }

	/*Searchpanel*/
	#dscolumn1_2 .searchpanel > form > div { width:50%; }

	/*Item*/
	#dscolumn1_2 .item { width:50%; }

	/*Paging*/
	#dscolumn1_2 .paging > div { width:50%; }

	/*Team*/
	#dscolumn1_2 .cteam.view .searchpanel > form > div.select { width:100%; }

	/*Download*/
	#dscolumn1_2 .cdownload.view .searchpanel > form > div.select { width:100%; }
}

@media (max-width:1023px){

	.dsnowrap_table, .dsnowrap_table > div > div:first-child,
	.dsbodydesign_content_1 > div:first-child  { min-width: auto;}

	/*Produkt (view)*/
		.cprodukt.view .row .col.eingabeschluss,
		.cprodukt.view .row .col.valuta { display:none; }
		.cprodukt.view .row .col.anlagegruppe { width:calc(100% - 470px); }
		.cprodukt.view .row .col.waehrung { width:70px; }
		.cprodukt.view .row .col.ruecknahmepreis,
		.cprodukt.view .row .col.aufgel_ertrag,
		.cprodukt.view .row .col.ausgabepreis,
		.cprodukt.view .row .col.abschlusstag { width:100px; }

		/*Details*/
			.cprodukt.view .details .eingabeschluss,
			.cprodukt.view .details .valuta { display:block; }

	/* Überschrift */
	h1 { font-size:3.4rem; }

}

@media (min-width:1000px){
	#dsmenus { display:block !important; }
}

@media (max-width:999px){
	/*iPad hochformat 768px*/
	#responsive:before { content:'iPad hochformat 768px'; }
	html { font-size: 65% !important; -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }
	a { font-weight:400; }

	/* Artikelfooter */
	#dsarticlefooter { margin:auto; }

	/*Wecselbild*/
	#dsmenuheader .gallery-wrapper { height:350px; padding-bottom:0; }
	#dsmenuheader.small .gallery-wrapper { height:300px; padding-bottom:0; }

	/*Logo*/
	#logo { width:260px; }

	/*Menutrigger*/
	#menutrigger { display:block; position:absolute; top:60px; right:25px; margin:0; }
	#menutrigger > span { background-color:#aaa391; }
	#menutrigger span { height:4px; }

	/*Navigation*/
	#nav { float:none; padding-top:0; clear:both; }

	/*Allgemein*/
	#dsmenus { display:none; padding-bottom:14px; }
	#dsmenus ul { position:relative; }
	#dsmenus li.fixwidth > a:after { content:"\f0d7"; position:absolute; top:0; right:0; width:40px; height:40px; line-height:40px; text-align:center; font-size:16px; font-family:FontAwesome; }
	#dsmenus a:not(.dsbutton) { position:relative; }

	/*Stufe 1*/
	#dsmenus > li { float:none; padding-bottom:0; margin-left:0; }
	#dsmenus > li > a { padding:0 10px; }
	#dsmenus > li:not(:last-of-type) > a { border-bottom:1px #ccc solid; }
	#dsmenus > li.fixwidth > a:before { display:none; }

	/*Stufe 2*/
	#dsmenus > li > ul { top:auto; left:auto; border-top:0; background-color:#ebe8e3; }
	#dsmenus > li.dsmenu_active > ul { display:block !important; }

	/*Stufe 3*/
	#dsmenus > li > ul > li > ul { top:auto; left:auto; transform:translateX(0); border-left:0; }
	#dsmenus > li > ul > li.dssubmenu_active > ul { display:block !important; }

	/*Dropmenu*/
	#dropmenu .col1of2 { float:none; width:auto; padding-right:0; }
	#dropmenu .col2of2 { float:none; width:auto; padding-left:0; }
	#dropmenu .col1of2:after, #dropmenu .col2of2:after { content:""; display:block; clear:both; }
	#dropmenu .col1of2 button { width:250px; }
	#dropmenu .col2of2 a.btn { float:right; width:250px; margin-left:10px; }

	/*Spalten*/
	#dscolumn1_2, #dscolumn2_2 { float:none; width:auto; }
	#dscolumn1_2 { padding-right:0; }
	#dscolumn2_2 { padding-left:0; }

	/*Footer*/
	#dssitefooter .content { padding:0; }
	#sitefooter_top .content { padding:0 15px; }
	#sitefooter .content.topline { padding:15px; }
	#address, #statement { float:none; width:auto; padding:15px; }
	#address { border-bottom:1px #eae8e3 solid; }

	/*Text über Galerie*/
	#textoverlay > div { font-size:20px; line-height:30px; }

	/*Searchpanel*/
	.searchpanel > form > div { width:33.33%; }
	#dscolumn1_2 .searchpanel > form > div { width:33.33%; }

	/*Item*/
	.item { width:33.33%; }
	#dscolumn1_2 .item { width:33.33%; }
	#dscolumn2_2 .item { width:33.33%; }

	/*Paging*/
	.paging > div { width:33.33%; }
	#dscolumn1_2 .paging > div { width:33.33%; }

	/*Formular*/
	.checkboxCheck > div { width:50%; }

	/*Mitglieder (viewdet)*/
	#ajaxdiv .cfirmen.viewdet .popupbody .f1_col1of2,
	#ajaxdiv .cfirmen.viewdet .popupbody .f1_col2of2 { float:none; width:auto; padding-right:0; padding-left:0; }
	.cfirmen.viewdet #kontakt { padding-left:250px; }
	.cfirmen.viewdet #kontakt h2 { display:none; }
	.cfirmen.viewdet #kontakt .placeholder { position:absolute; top:0; left:0; width:250px; height:100%; }
	.cfirmen.viewdet #kontakt .text { border-top-width:0; border-left:1px #ccc solid; }

	/*Download (Allgemein)*/
	.cdownload ul.download { margin-left:0; }
	.cdownload ul.download > li { float:none; width:auto; padding-left:0; }
	.cdownload ul.download > li > span, .cdownload ul.download > li > a:not(.dsbutton) { white-space:normal; }

	/*Download (view)*/
	.cdownload.view ul.download li.showall > a { width:33.33%; }
	#dscolumn1_2 .cdownload.view .searchpanel > form > div.select { width:33.33%; }

	/*Produkte (view)*/
	.cprodukt.view .searchpanel > form > div.export { width:16.66%; }
	.cprodukt.view .searchpanel > form > span.cb { display:none; }

	/*Produkt (form)*/
		.cprodukt.form .row .col.eingabeschluss { display:none; }
		.cprodukt.form .row .col.anlagegruppe { width:calc(100% - 370px); }
		.cprodukt.form .row .col.ausgabepreis,
		.cprodukt.form .row .col.ruecknahmepreis,
		.cprodukt.form .row .col.aufgel_ertrag { width:100px; }

	/*Team*/
	#dscolumn1_2 .cteam.view .searchpanel > form > div.select { width:33.33%; }
}


@media (max-width:949px){
	/*Produkte (view)*/

	.cprodukt.view .row .col.abschlusstag { display:none; }
	.cprodukt.view .details .abschlusstag { display:block; }
	.cprodukt.view .row .col.anlagegruppe { width:calc(100% - 370px); }
	.cprodukt.view .details > div { padding-left:200px; }
	.cprodukt.view .details > div > label { width:195px; }
}

@media (max-width:880px){
	#responsive:before { content:'880'; }

	/*Searchpanel*/
	.searchpanel > form > div,
	#dscolumn1_2 .searchpanel > form > div { width:50%; }

	/*Item*/
	.item { width:50%; }

	/*Paging*/
	.paging > div,
	#dscolumn1_2 .paging > div { width:50%; }

	/*Download*/
	.cdownload.view .searchpanel > form > div.select { width:100%; }
	.cdownload.view ul.download li.showall > a { width:50%; }
	#dscolumn1_2 .cdownload.view .searchpanel > form > div.select { width:100%; }

	/*Team*/
	#dscolumn1_2 .cteam.view .searchpanel > form > div.select { width:100%; }
	#dscolumn1_2 .item,
	#dscolumn2_2 .item { width:50%; }
	#dscolumn1_2 .item .placeholder,
	#dscolumn2_2 .item .placeholder { height:250px; }

	/*Produkt*/
	.cprodukt.view .searchpanel > form > div.export { width:25%; }
}


@media (max-width:829px){

	/* Artikel Homepage */
	.dsnowrap_table, .dsnowrap_table > div > div:first-child,
	.dsbodydesign_content_1 > div:first-child  { width:100%;}

	img[class*="dsimage_titlebodynowrapleft_"],
	img[class*="dsimage_titlebodynowrapright_"] { padding: 0 0 20px;  }
	.dsnowrap_image + .dsnowrap_content { display: block;  }

	/*Text über Galerie*/
	#textoverlay { display:none; }
}

@media (max-width:767px){
	/*iPhone 6 Querformat 667px*/
	html { font-size:70% !important; -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape*/ }

	/* Überschrift */
	h1 { font-size:2.9rem; }

	/*** survey ***/
	.survey-link { top:0; right:170px; }

	/* Artikelbilder */
	.dsarticle img { width:100%; height:auto !important; }


	/*Header*/
	#dssiteheader { position:relative; top:auto; right:auto; left:auto; }
	#siteheader { padding:0 15px; }

	#sprachwechsel { right:15px; }

	/*Menutrigger*/
	#menutrigger { right:15px; }

	/*Wecselbild*/
	#dsmenuheader .gallery-wrapper { height:250px; padding-bottom:0; }
	#dsmenuheader.small .gallery-wrapper { height:200px; padding-bottom:0; }

	/*Inhalt*/
	#dsmain { padding-top:0; }

	/*Footer*/
	#address { display:none; }
	#statement { padding-bottom:20px; border-bottom:1px #eae8e3 solid; }
	#mobilefooter { display:block; padding:15px; margin-left:-15px; }
	#mobilefooter:after { content:""; display:block; clear:both; }
	#mobilefooter > div { float:left; width:33.333%; padding-left:15px; box-sizing:border-box; }
	#mobilefooter > div > a.btn { display:block; background-color:#eae8e3; color:#aaa391; }
	#mobilefooter > div > a.btn:before { content:""; font-family:FontAwesome; }
	#mobilefooter > div > a.btn.phone:before { content:"\f095"; }
	#mobilefooter > div > a.btn.email:before { content:"\f1fa"; }
	#mobilefooter > div > a.btn.map:before { content:"\f277"; }

	/*Tabs*/
	.tabs > ul > li { width:50%; }
	.tabs > ul > li:nth-child(2n) > span { border-right:1px #999 solid; }
	.tabs > ul > li:nth-child(2) ~ li > span { border-top-width:0; }

	/*Formular*/
	.f1_col1of2, .f1_col2of2 { float:none; width:auto; padding-right:0; padding-left:0; }
	.f1_row.empty { display:none; }
	.checkboxCheck > div { float:none; width:auto; padding-right:0; }

	/*Produkt (view)*/
	.cprodukt.view .row.company.date { padding-right:0; padding-bottom:20px; }
	.cprodukt.view .row.company .col.aenderungsdat { top:auto; right:auto; bottom:0; left:80px; padding:0 5px; font-size:13px; }
	.cprodukt.view .row .col.anlagegruppe { width:100%; }
	.cprodukt.view .row .col.waehrung,
	.cprodukt.view .row .col.aufgel_ertrag,
	.cprodukt.view .row .col.ausgabepreis,
	.cprodukt.view .row .col.ruecknahmepreis { display:none; }
	.cprodukt.view .details .waehrung,
	.cprodukt.view .details .aufgel_ertrag,
	.cprodukt.view .details .ausgabepreis,
	.cprodukt.view .details .ruecknahmepreis { display:block; }

	/*Produkt (form)*/
	.cprodukt.form .row .col.anlagegruppe { width:100%; }
	.cprodukt.form .row .col.waehrung,
	.cprodukt.form .row .col.ausgabepreis,
	.cprodukt.form .row .col.ruecknahmepreis,
	.cprodukt.form .row .col.aufgel_ertrag { display:none; }

	/*Mitglieder (viewdet)*/
	.cfirmen.viewdet #kontakt { padding-left:0; }
	.cfirmen.viewdet #kontakt h2 { display:none; }
	.cfirmen.viewdet #kontakt .placeholder { position:relative; top:auto; left:auto; width:100%; height:150px; }
	.cfirmen.viewdet #kontakt .text { border-top-width:1px; border-left-width:0; }
}

@media (max-width:666px){
	/*iPhone 5 Querformat 568px*/

	/*Footer*/
	#sitefooter .content.topline { text-align:center; }

	/*Mitglieder (viewdet)*/
	.cfirmen.viewdet .tabs > ul { border-top:1px #999 solid; }
	.cfirmen.viewdet .tabs > ul > li { float:none; width:auto; }
	.cfirmen.viewdet .tabs > ul > li > span { border-right:1px #999 solid; border-top-width:0; }

	/*Produkt (import)*/
	.cprodukt.viewimport .f1_row > a.btn,
	.cprodukt.viewimport .f1_row > a.btn#export { display:block; float:none; width:auto; margin:0 0 10px; }
	.cprodukt.viewimport .f1_row > a.btn#export { margin-bottom:0; }
	.cprodukt.viewimport .f1_row > button { float:none; width:100%; margin-bottom:10px; }
}

@media (max-width:567px){
	/*iPhone 4 Querformat 480px*/

	/*Footer*/
	#quicklinks { display:block; float:none; text-align:center; }
	#quicklinks li { display:inline-block; float:none; }
	#createdby { display:block; float:none; margin-top:10px; }

	/*Searchpanel*/
	.searchpanel > form > div,
	#dscolumn1_2 .searchpanel > form > div { width:100%; }

	/*Item*/
	.item,
	#dscolumn1_2 .item,
	#dscolumn2_2 .item { width:100%; }

	/*Paging*/
	.paging > div,
	#dscolumn1_2 .paging > div { width:100%; }
	.paging > div:not(:last-of-type) { padding-bottom:10px; }

	/*Formular*/
	.f1_row.spamfilter .custominput > div label > i { display:none; }

	/*Tabs*/
	.tabs > ul > li { width:100%; }
	.tabs > ul > li > span { border-right:1px #999 solid; }
	.tabs > ul > li:nth-child(1) ~ li > span { border-top-width:0; }

	/*Download (view)*/
	.cdownload.view .searchpanel > form > div.input { width:100%; }
	.cdownload.view ul.download li.showall > a { width:100%; }

	#dscolumn1_2 .cdownload.view .searchpanel > form > div,
	#dscolumn1_2 .cdownload.view .searchpanel > form > div.input { width:100%; }

	/*Download (viewue)*/
	.cdownload.viewue .searchpanel > form > div.input { width:100%; }

	/*Produkt (view)*/
	.cprodukt.view .searchpanel > form > div.mitglied,
	.cprodukt.view .searchpanel > form > div.haupt,
	.cprodukt.view .searchpanel > form > div.kontinent,
	.cprodukt.view .searchpanel > form > div.button,
	.cprodukt.view .searchpanel > form > div.export,
	.cprodukt.view .searchpanel > form > div.input { width:100%; }

	/*Mitglieder (viewue)*/
	.cfirmen.viewue .searchpanel > form > div.input { width:100%; }

	/*Mitgliederdateien*/
	.cfirmen.downloads .tabs > ul { padding-right:0; padding-bottom:50px; }
	.cfirmen.downloads #new-button { top:90px; width:100%; }

	/*Team*/
	#dscolumn1_2 .cteam.view .searchpanel > form > div { width:100%; }

}

@media (max-width:479px){
	/*iPhone 6 Hochformat 375px*/
	html { font-size:70% !important; -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape*/ }

	/*Footer*/
	#sitefooter_top { font-size:18px; line-height:28px; }
	#statement { font-size:18px; line-height:23px; }
	/*#quicklinks li { display:block; }
	#quicklinks > li:not(:last-of-type):after { display:none; }*/

	/*Formular*/
	.custominput, #dropmenu .custominput { padding-left:0; }
	.custominput > label:first-of-type, #dropmenu .custominput > label { display:block; position:relative; top:auto; left:auto; width:auto; }
	.custominput.append.file > label:last-of-type { top:auto; bottom:0; }

	/*Dropmenu*/
	#dropmenu .col1of2 button, #dropmenu .col2of2 a.btn { float:none; width:100%; margin-left:0; }

	/*Userinfo*/
	#userinfo { left:0; width:auto; }

	/*Formular*/
	.f1_row button { float:none; width:100%; }
	.f1_row > a.btn { display:block; float:none; min-width:0; margin:0 0 10px 0; }

	/*Produkt (view)*/
	.cprodukt.view .row { padding-left:0; }
	.cprodukt.view .row.company { padding-left:0; }
	.cprodukt.view .row.company .col.aenderungsdat { left:0; }
	.cprodukt.view .row.company .col.logo,
	.cprodukt.view .row .col.valor { display:none; }
	.cprodukt.view .details .valor { display:block; }
	.cprodukt.view .details > div { padding-left:5px; }
	.cprodukt.view .details > div > label { display:block; position:relative; top:auto; left:auto; }

	/*Produkt (form)*/
	.cprodukt.form .row { padding-left:0; }
	.cprodukt.form .row .col.valor { display:none; }

	/*Mitglieder (viewdet)*/
	.cfirmen.viewdet .prepend { padding-left:0; }
	.cfirmen.viewdet .prepend > span { display:block; position:relative; width:auto; left:auto; font-weight:600; }

}

@media (max-width:374px){
	/*iPhone 4/5 Hochformat 320px*/

	/*** survey ***/
	.survey-link { top:40px; right:5px; }

	/*Header*/
	#siteheader { border-top:35px #bbb4a1 solid; }

	/*Footer*/
	#sitefooter_top { font-size:15px; line-height:25px; }
	#statement { font-size:15px; line-height:20px; }

	/*Sprachwechsel*/
	#sprachwechsel { top:-30px; }
	#sprachwechsel > li > a { color:#fff; }
	#sprachwechsel > li > a.active { background-color:#fff; color:#bbb4a1; }

	/*Logo*/
	#logo { width:93px; }

	/*Dropmenu*/
	#dropmenu-triggers { top:-30px; left:10px; right:auto; }
	#dropmenu-triggers > a, #dropmenu-triggers > span { color:#fff; }

}